@echo off
cls.
pause
cls.

echo Enabling Q3Doom sound pak
echo.
echo.
echo Working...

cd baseq3
rename q3doom.old q3doom.pk3
cd..


cd q3f
rename q3f_q3doom.old q3f_q3doom.pk3
cd..

echo Done!
echo.
echo.
echo All Changes have been made, enjoy DoomQ3.PK3! 


